This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 78877 - Bad: Installer crashed
Bad: Installer crashed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-02 12:27 EST by shikui Tang
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-02 22:34:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description shikui Tang 2002-12-02 12:27:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020623
Debian/1.0.0-0.woody.1

Description of problem:
when it check partition table. the installer stop there

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.change Redhat8.0 to Redhat7.3
2.Using floopy instead of cdrom or harddisk loadlinux
3.Using slackware install of Redhat


Actual Results:  All the same.

Expected Results:  Go to install process

Additional info:


4. Using debian, it works , but I do not familiar with it, it seems
more difficult.
	

I am not sure it is a bug of installer of Redhat or just the problem
of my computer.
Comment 1 Michael Fulbright 2002-12-03 12:34:06 EST
Please attach the error dump file if you saved one to floppy.
Comment 2 Michael Fulbright 2003-01-02 22:34:42 EST
Closing dur to inactivity, please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.